Subject: More often saving of sent-mail

From: "Robert A. Hayden" <[email-masked]>
Date: Fri, 23 Apr 1993 16:13:25 -0500 (CDT)

As long as we're in the process of throwing out ideas for future pine
releases, I figure I'd throw one out too.

Right now the sent-mail folder renews itself on the first of every month. 
I was wondering if it would be possible to set it up to have it prompt for
a new folder weekly instead of monthly (like every Monday morning at
midnight or something).  

This is more of a convienience thing than serving any real purpose.

(and yes, I know I could go through and delete out old stuff)

Thanks for any input.

[> Robert Hayden                   ____   <]  Black Holes result from God 
[>                                 \  /__ <]  dividing the universe by zero. 
[> [email-masked]  \/  / <]  
[> [email-masked]            \/  <]  # include std_disclaimer.h